count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=577
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=575
results:
- base_id: MA2147
  collection: CORE
  matrix_id: MA2147.1
  name: nsy-7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2147.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2147.1/
  version: '1'
- base_id: MA0197
  collection: CORE
  matrix_id: MA0197.1
  name: nub
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0197.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0197.1/
  version: '1'
- base_id: MA0197
  collection: CORE
  matrix_id: MA0197.2
  name: nub
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0197.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0197.2/
  version: '2'
- base_id: MA0197
  collection: CORE
  matrix_id: MA0197.3
  name: nub
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0197.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0197.3/
  version: '3'
- base_id: MA1436
  collection: CORE
  matrix_id: MA1436.1
  name: nuc-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1436.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1436.1/
  version: '1'
- base_id: MA1436
  collection: CORE
  matrix_id: MA1436.2
  name: nuc-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1436.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1436.2/
  version: '2'
- base_id: MA0234
  collection: CORE
  matrix_id: MA0234.1
  name: oc
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0234.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0234.1/
  version: '1'
- base_id: MA0454
  collection: CORE
  matrix_id: MA0454.1
  name: odd
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0454.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0454.1/
  version: '1'
- base_id: MA2148
  collection: CORE
  matrix_id: MA2148.1
  name: odd-2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2148.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2148.1/
  version: '1'
- base_id: MA2149
  collection: CORE
  matrix_id: MA2149.1
  name: odr-7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2149.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2149.1/
  version: '1'
